{
  "paths": [
    {
      "_path": "R/library/callr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "9c8370bd7b3c56b25a13cafa59728eb4dfa6ff4e6591481df0a85eed19e09606",
      "size_in_bytes": 706
    },
    {
      "_path": "R/library/callr/INDEX",
      "path_type": "hardlink",
      "sha256": "1b95cf4e8b6f842063ed398f703cd03579952abb986a632be7aafe744c9010a9",
      "size_in_bytes": 339
    },
    {
      "_path": "R/library/callr/LICENSE",
      "path_type": "hardlink",
      "sha256": "02e96b4724608b8be3bc3552f1efacc561a7d96b6d5303513097c4598e527b14",
      "size_in_bytes": 45
    },
    {
      "_path": "R/library/callr/MD5",
      "path_type": "hardlink",
      "sha256": "c76930260967ca79d137c6c33d484fd0763650a74771db42fdaac6cf54691a9b",
      "size_in_bytes": 1376
    },
    {
      "_path": "R/library/callr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1e311b3d2a416d0532a83b4802ac375bb2c0fd264bb46dfa4afbb4758be80c25",
      "size_in_bytes": 477
    },
    {
      "_path": "R/library/callr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/callr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "cc4c603794409c20abe7f35239c503231579df26edbf5cefcf1858647394a21e",
      "size_in_bytes": 477
    },
    {
      "_path": "R/library/callr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "99999b78cbce5b6b5ea5c847eae9c3f215689891e8304b49cd1d750823a6391e",
      "size_in_bytes": 186
    },
    {
      "_path": "R/library/callr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a47ab0cc36d973d37ad7a1389b0e524e83ae181676edb35481c576c482919561",
      "size_in_bytes": 243
    },
    {
      "_path": "R/library/callr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "68abd34c127e92b660e84d7382ebf5fd6fe2ad1c5bdf01067c7002da499ad85f",
      "size_in_bytes": 785
    },
    {
      "_path": "R/library/callr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "39a1c42ec4dc8589dadce0a95a1b95d0a2d6ddac4545eb5dbc1f487380b30c06",
      "size_in_bytes": 193
    },
    {
      "_path": "R/library/callr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "b8fb0b5b7722af71edca725b219fadd1fbea94cc59294524196aed2ef934cecb",
      "size_in_bytes": 32
    },
    {
      "_path": "R/library/callr/R/callr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/callr/R/callr.rdb",
      "path_type": "hardlink",
      "sha256": "5023aa9741321078fcfa15b905508dd1d006eebcc00562d542cb9d17839e25f0",
      "size_in_bytes": 7604
    },
    {
      "_path": "R/library/callr/R/callr.rdx",
      "path_type": "hardlink",
      "sha256": "afc3b5f9817154fece00d26af4b54e9f8ac7d90845dfdbc05d12b66eb921cd92",
      "size_in_bytes": 562
    },
    {
      "_path": "R/library/callr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "58dec311d0e68912005032996f93754f9a7f4fd3c08e3fb61fd807e19ecfe8ef",
      "size_in_bytes": 130
    },
    {
      "_path": "R/library/callr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d18fe03e1707ee9aac2fcaa3ea28e029b4ff580de7742f501339c05133999f0d",
      "size_in_bytes": 130
    },
    {
      "_path": "R/library/callr/help/callr.rdb",
      "path_type": "hardlink",
      "sha256": "b8df2b4783bc3ff6dcc8be581583029569f163e0d7ede26deb276b1950bddf85",
      "size_in_bytes": 20251
    },
    {
      "_path": "R/library/callr/help/callr.rdx",
      "path_type": "hardlink",
      "sha256": "66d887cb6f6c12c7e9a181f59defb98b3441dd6424e6bf9d6e1be655c8600615",
      "size_in_bytes": 292
    },
    {
      "_path": "R/library/callr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "28450e43bd721b2c1c547c7cc3f7c38e56bf6e3334c510187dcd4bbf08110758",
      "size_in_bytes": 173
    },
    {
      "_path": "R/library/callr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d1ca3c2ee486b87d071ef8c313bf0616951b6d507486e7b6a27fd1eb18784b1e",
      "size_in_bytes": 1708
    },
    {
      "_path": "R/library/callr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/callr/html/callr.html",
      "path_type": "hardlink",
      "sha256": "ff68bb5a6cab51fc47fed93c6fe1a697926c4740cf4577287fd9a08c721ceb54",
      "size_in_bytes": 834
    },
    {
      "_path": "R/library/callr/html/get_result.html",
      "path_type": "hardlink",
      "sha256": "6f1b21e8ba4fbe59510e8c0eaba93b817215ce795095cd0307d0965c4cdd2ff3",
      "size_in_bytes": 1371
    },
    {
      "_path": "R/library/callr/html/r.html",
      "path_type": "hardlink",
      "sha256": "49d334fc73859ca3cb454bed2a788debce9c97c09b00264cd83cb39dde25aa47",
      "size_in_bytes": 6169
    },
    {
      "_path": "R/library/callr/html/r_safe.html",
      "path_type": "hardlink",
      "sha256": "521f659614c1e726ac0afa2881403b8154f89ad9e341ad0aa5b23ad6c1f2e24d",
      "size_in_bytes": 4184
    },
    {
      "_path": "R/library/callr/html/r_vanilla.html",
      "path_type": "hardlink",
      "sha256": "828f193b126dc17fdaeb234d9f32048cdd66f13c344d941e41ade738963653c7",
      "size_in_bytes": 3747
    },
    {
      "_path": "R/library/callr/html/rcmd.html",
      "path_type": "hardlink",
      "sha256": "d5706cab3ab11200f6fb26eca07d6c99ca66976bbd94bf96166f9d552c5874ea",
      "size_in_bytes": 3643
    },
    {
      "_path": "R/library/callr/html/rcmd_safe.html",
      "path_type": "hardlink",
      "sha256": "36dcad94bccef65b28d2af5fdaf3968e1c8544defaa13ebbffcc120d7366953f",
      "size_in_bytes": 2783
    }
  ],
  "paths_version": 1
}